Couchbase Server

remove install dependencies for 1.8.0 on RHEL 5.4